REM ********************************************************************************
REM *                  Copyright(c) Micro-Star International Co.Ltd.               *
REM *     The copyright to the computer program(s) herein is the property of       *
REM *     Micro-Star International Co. Ltd.                                        *
REM *     The program(s) may be used and/or copied only with the written           *
REM *     permission of MSI or in accordance with the terms and conditions         *
REM *     stipulated in the agreement/contract under which the program(s) have     *
REM *     been supplied.                                                           *
REM ********************************************************************************
REM CURRENT DEVICE IS MS68bm PCI Wireless Network Adapter

[PRODUCTPROPERTIES]
    PRODUCTNAME=IEEE802.11 a/b/g Wireless LAN Software 4.1.16.26
    PRODUCTVERSION=4.1.16.26

[CURRENTDEVICE]
    CURRENT_DEV_NUM=22
    CURRENT_DEV_ID=VEN_14E4&DEV_4301&SUBSYS_68021462
    CURRENT_DEV_ID1=VEN_14E4&DEV_4301&SUBSYS_68041462
    CURRENT_DEV_ID2=VEN_14E4&DEV_4301&SUBSYS_68071462
    CURRENT_DEV_ID3=VEN_14E4&DEV_4320&SUBSYS_68191462
    CURRENT_DEV_ID4=VEN_14E4&DEV_4320&SUBSYS_68201462
    CURRENT_DEV_ID5=VEN_14E4&DEV_4320&SUBSYS_68251462
    CURRENT_DEV_ID6=USB\VID_0DB0&PID_6823
    CURRENT_DEV_ID7=USB\VID_0ACE&PID_1201
    CURRENT_DEV_ID8=VEN_1814&DEV_0101&SUBSYS_68271462
    CURRENT_DEV_ID9=VEN_1814&DEV_0101&SUBSYS_68281462
    CURRENT_DEV_ID10=VEN_1814&DEV_0101&SUBSYS_68291462
    CURRENT_DEV_ID11=USB\VID_0DB0&PID_1020
    CURRENT_DEV_ID12=VEN_1260&DEV_3890&SUBSYS_68181462
    CURRENT_DEV_ID13=USB\VID_0DB0&PID_6826
    CURRENT_DEV_ID14=VEN_1814&DEV_0201&SUBSYS_68331462
    CURRENT_DEV_ID15=VEN_1814&DEV_0201&SUBSYS_68341462
    CURRENT_DEV_ID16=VEN_1814&DEV_0201&SUBSYS_68351462
    CURRENT_DEV_ID17=VEN_1260&DEV_3886&SUBSYS_68421462
    CURRENT_DEV_ID18=VEN_1260&DEV_3886&SUBSYS_68431462
    CURRENT_DEV_ID19=VEN_1260&DEV_3886&SUBSYS_68451462
    CURRENT_DEV_ID20=USB\VID_0DB0&PID_6861
    CURRENT_DEV_ID21=USB\VID_0DB0&PID_6865
    CURRENT_DEVICE_NAME=PCI\VEN_14E4&DEV_4301&SUBSYS_68021462
    CURRENT_DEVICE_NAME1=PCI\VEN_14E4&DEV_4301&SUBSYS_68041462
    CURRENT_DEVICE_NAME2=PCI\VEN_14E4&DEV_4301&SUBSYS_68071462
    CURRENT_DEVICE_NAME3=PCI\VEN_14E4&DEV_4320&SUBSYS_68191462
    CURRENT_DEVICE_NAME4=PCI\VEN_14E4&DEV_4320&SUBSYS_68201462
    CURRENT_DEVICE_NAME5=PCI\VEN_14E4&DEV_4320&SUBSYS_68251462
    CURRENT_DEVICE_NAME6=USB\VID_0DB0&PID_6823
    CURRENT_DEVICE_NAME7=USB\VID_0ACE&PID_1201
    CURRENT_DEVICE_NAME8=PCI\VEN_1814&DEV_0101&SUBSYS_68271462
    CURRENT_DEVICE_NAME9=PCI\VEN_1814&DEV_0101&SUBSYS_68281462
    CURRENT_DEVICE_NAME10=PCI\VEN_1814&DEV_0101&SUBSYS_68291462
    CURRENT_DEVICE_NAME11=USB\VID_0DB0&PID_1020
    CURRENT_DEVICE_NAME12=PCI\VEN_1260&DEV_3890&SUBSYS_68181462
    CURRENT_DEVICE_NAME13=USB\VID_0DB0&PID_6826
    CURRENT_DEVICE_NAME14=PCI\VEN_1814&DEV_0201&SUBSYS_68331462
    CURRENT_DEVICE_NAME15=PCI\VEN_1814&DEV_0201&SUBSYS_68341462
    CURRENT_DEVICE_NAME16=PCI\VEN_1814&DEV_0201&SUBSYS_68351462
    CURRENT_DEVICE_NAME17=PCI\VEN_1260&DEV_3886&SUBSYS_68421462
    CURRENT_DEVICE_NAME18=PCI\VEN_1260&DEV_3886&SUBSYS_68431462
    CURRENT_DEVICE_NAME19=PCI\VEN_1260&DEV_3886&SUBSYS_68451462
    CURRENT_DEVICE_NAME20=USB\VID_0DB0&PID_6861
    CURRENT_DEVICE_NAME21=USB\VID_0DB0&PID_6865

[INFFILES]
    INF_FILE_NUM=8
    INF_FILE=ms68bm.inf
    INF_FILE_9X=ms68bm9X.inf
    INF_FILE1=ms6823.inf
    INF_FILE_9X1=ms6823.inf
    INF_FILE2=m2400.inf
    INF_FILE_9X2=m2400.inf
    INF_FILE3=msi68nic.inf
    INF_FILE_9X3=msi68nic.inf
    INF_FILE4=ms6826.inf
    INF_FILE_9X4=ms6826.inf
    INF_FILE5=m2500.inf
    INF_FILE_9X5=m2500.inf
    INF_FILE6=msi505.inf
    INF_FILE_9X6=msi505.inf
    INF_FILE7=m2571usb.inf
    INF_FILE_9X7=m2571usb.inf
    

[INSTALLDIRS]
    INSTALLDIR=Software\MicroStar\MS68BM
    UTILITYINSTALLDIR=Software\MicroStar\WLANUtility

[WLANNAMES]
    WLAN_WINDOW_NAME=Wireless LAN Monitor Utility
    AP_WINDOW_NAME=Wireless LAN AP Utility
    WLAN_CARD_NAME=IEEE802.11b Wireless Cardbus Adapter
    WLAN_CARD_NAME1=IEEE802.11b Wireless miniPCI Adapter
    WLAN_CARD_NAME2=IEEE802.11b Wireless PCI Adapter
    WLAN_CARD_NAME3=IEEE802.11g Wireless Cardbus Adapter
    WLAN_CARD_NAME4=IEEE802.11g Wireless miniPCI Adapter
    WLAN_CARD_NAME5=IEEE802.11g Wireless PCI Adapter
    WLAN_CARD_NAME6=IEEE802.11b Wireless USB Adapter
    WLAN_CARD_NAME7=IEEE802.11b Wireless USB Adapter
    WLAN_CARD_NAME8=IEEE 802.11b MiniPCI Wireless Network Adapter
    WLAN_CARD_NAME9=IEEE 802.11b PCI Wireless Network Adapter
    WLAN_CARD_NAME10=IEEE 802.11b CardBus Wireless Network Adapter
    WLAN_CARD_NAME11=MSI PC2PC WLAN Card
    WLAN_CARD_NAME12=IEEE 802.11g MiniPCI Wireless Network Adapter
    WLAN_CARD_NAME13=IEEE 802.11g USB 2.0 Wireless Network Adapter
    WLAN_CARD_NAME14=802.11g MiniPCI Wireless Network Adapter
    WLAN_CARD_NAME15=802.11g PCI Wireless Network Adapter
    WLAN_CARD_NAME16=802.11g CardBus Wireless Network Adapter
    WLAN_CARD_NAME17=802.11a/g CardBus Wireless Network Adapter
    WLAN_CARD_NAME18=802.11a/g MiniPCI Wireless Network Adapter
    WLAN_CARD_NAME19=802.11a/g PCI Wireless Network Adapter
    WLAN_CARD_NAME20=802.11g PenType USB 2.0 Wireless Network Adapter
    WLAN_CARD_NAME21=802.11g Mini-USB 2.0 Wireless Network Adapter
    
	
[2KXPDRIVERFILES]
    1=ms68bm.sys
    2=ms6823.sys
    3=m2400.sys
    4=m2500.sys
    5=ms6826.sys
    6=ms68icb.sys
    7=msi505x.sys
    8=m2571usb.sys

[98MEDRIVERFILES]
    1=ms68bm.sys
    2=ms6823.sys
    3=msi505.sys
    4=MSI68ICB.sys
    5=MSI68IOC.vxd
    6=M2400.sys
    7=M2500.sys
    8=m2571usb.sys
    

[PREV_INST_PRODUCT_CODE]
    PRODUCT_NUM=10
    1={C5FDD604-DBB7-49C9-B0D8-A6A7FBC8ACFD}
    2={9FB5FD55-9E77-48C7-B13E-530547E601AB}
    3={3DF06B58-E535-4FCA-82E6-DD0B87E09DCE}
    4={902C0D79-8D7F-4956-9DCB-A223D5BF55B3}
    5={3276B338-F9E5-493A-84D2-096C6D0DD5B2}
    6={8DF051D6-674C-40EC-9127-42ACFF3ECF1E}
    7={94C721DB-BCE0-48F7-99EF-0E13A25F7B71}
    8={B05B2B62-8295-4A1C-A136-533142FA8DCA}
    9={102AC2C1-E0A3-49A3-8C77-DDC939696DFC}
   10={F0FC0763-F3CE-4973-9626-42B664D981BD}